## ttf-okolaks 0.5

=== debian/changelog ===
ttf-okolaks (0.5-3) unstable; urgency=low

  * Team upload
  * Move this font under pkg-fonts team maintenance
  * Use "fontforge-nox | fontforge" in Build-Depends
  * Drop defoma use
  * Move to debhelper 7
  * Move to 3.0 (quilt) source format
  * Update Standards to 3.9.1 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Feb 2011 18:13:17 +0100

ttf-okolaks (0.5-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix failure to remove, rebuild to make it use dh_installdefoma
    >= 0.11.10-3 (Closes: #572114)

 -- David Paleino <dapal@debian.org>  Wed, 03 Mar 2010 14:01:31 +0100

ttf-okolaks (0.5-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix defoma hints (Closes: #551525)
  * Fixed Build-Dependency on defoma to >= 0.7.0 (for dh_installdefoma)

 -- David Paleino <dapal@debian.org>  Sun, 15 Nov 2009 17:10:42 +0100

ttf-okolaks (0.5-2.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
   - Add Depends on defoma (Closes: #502707) 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 27 Oct 2008 20:44:13 -0400

ttf-okolaks (0.5-2) unstable; urgency=low

  * Remove dynamic defoma hints generation. (Closes: #487032)
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 08 Jul 2008 09:50:11 +0200

ttf-okolaks (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #479732)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 06 May 2008 08:54:10 +0200
