=== debian/control ===
Source: ttf-okolaks
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7.2.3), fontforge-nox | fontforge
Homepage: http://openfontlibrary.org/media/files/gluk/241
Standards-Version: 3.9.1

Package: ttf-okolaks
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Decorative, sans serif font
 This is a decorative, sans serif font by Gluk.
